# Maintainer: Keegan Milsten <rebornos@protonmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# 2020.05.17 added kio-gdrive , kaccounts-providers , libkgapi to manage accounts online
# 2020.07.02 system-config-printer added to autoinstall printers
# 2020.09.04 xbitmaps added. kwayland-integration and kwayland-server removed.
# 2020.09.23 okular added.
# 2020.12.12 Add plasma-wayland-session
# 2020.12.21 pamac-tray-appindicator removed (the new pamac 10 no longer needs it)
# 2020.12.31 pamac-tray-icon-plasma added.
# 2020.01.05 Added fatresize and udftools necessary for partitionmanager (Rafael)
# 2021.01.05 partitionmanager is installed by kde-system-meta.
# 2021.01.21 onboard and mousetweaks adedd
# 2021.06.03 pamac-aur and pamac-tray-icon-plasma removed for now
# 2021.06.19 discover removed
# 2021.06.25 pamac-tray-icon-plasma added
# 2021.10.17 plasma-meta is open without discover (discover is installed externally)
# 2021.10.27 ksysguard added to corret thermal monitor bug
# 2021.10.27 gnome-keyring added to manage gpg keys

pkgname=rebornos-cosmic-kde
pkgver=1.0
pkgrel=3.3
pkgdesc='Cosmic package for RebornOS KDE'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-kde'
arch=('any')
license=('GPL3')
depends=('kde-system-meta' 'kde-utilities-meta' 'kdesu' 'spectacle' 'kcolorchooser' 'kdeconnect' 
'sshfs' 'kdenetwork-filesharing' 'kget' 'xdg-desktop-portal-kde' 'systemsettings' 'sddm' 'sddm-kcm' 
'polkit-kde-agent' 'plasma-workspace' 'plasma-workspace-wallpapers' 'kscreen' 'kmenuedit' 
'kdecoration' 'kde-gtk-config' 'kde-cli-tools' 'smb4k' 'phonon-qt5' 'icon-naming-utils' 
'ffmpegthumbs' 'kwave' 'elisa' 'dragon' 'kdenlive' 'skanlite' 'gnu-free-fonts' 'dconf-editor' 
'gwenview' 'kio-gdrive' 'kaccounts-providers' 'libkgapi' 'lsb-release' 'system-config-printer' 
'xbitmaps' 'okular' 'plasma-wayland-session' 'fatresize' 'udftools' 'onboard' 'mousetweaks' 
'pamac-tray-icon-plasma' 'bluedevil' 'drkonqi' 'kde-gtk-config' 'kdeplasma-addons' 'khotkeys' 
'kinfocenter' 'kscreen' 'ksshaskpass' 'kwrited' 'oxygen' 'plasma-browser-integration' 'plasma-desktop' 
'plasma-disks' 'plasma-firewall' 'plasma-nm' 'plasma-workspace-wallpapers' 'plasma-pa' 'plasma-sdk' 
'plasma-systemmonitor' 'plasma-thunderbolt' 'plasma-vault' 'kwayland-integration' 'kwallet-pam' 
'kgamma5' 'breeze-gtk' 'powerdevil' 'xdg-desktop-portal-kde' 'ksysguard' 'gnome-keyring')
